﻿html div#om-uu4ugnbocz-mobile #om-mobile-agile-optin-tagline {font-size: 14px;color: #484848;width: 100%;margin-bottom: 15px;line-height: 1.2;}


.homepageBottom li.menu-item{
	width: 283px;
}

#main {
	width:900px;
	margin:0 auto;
}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }

a.comment-reply-link, a.comment-reply-link:visited, a.comment-reply-link:hover, a.comment-reply-login, a.comment-reply-login:visited, a.comment-reply-login:hover, a.page-numbers:hover {
	background: #444;
	color: #eee;
	padding: 5px;
	text-decoration: none;
}

.suf-page-nav a.page-numbers:hover, .suf-page-nav span.current {
	background: #444;
	color: #eee;
}


.suf-page-nav a.page-numbers:hover {
	color: #ffffff;
}
 
.forgot-password .error-message { float:left; width:930px; background:#f2dede; border:1px solid #e7aaa9; color:#b82623; font-size:15px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9); padding:12px 14px 14px 14px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin:22px 0 0 0; }

.login-popup-box .error-message { float:left; width:692px; margin:20px 0 0 28px; color:#ff0000; font-size:12px; line-height:9px; height:10px; overflow:visible; }

.floatleft{
	float:left;
}
.flex-cnt{overflow:hidden}

.aom_detail div {display:table;}

ul.aom_item li .aom_detail {margin-left:165px; margin-right:10px; width:auto; }

			
			#column_wrap { width: 76.6em; }

#column_wrap .sidebar ul.sidebar_list { padding-top: 2.2em; }




.widget-title, .footer-widget-title { margin-bottom: 20px; margin-bottom: 1.25rem; border-bottom: 3px solid #e64946; padding-bottom: 3px; }

.footer-widget-title { color: #fff; }

.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }

.wt-layout2 .widget-title, .wt-layout2 .footer-widget-title { font-size: 16px; font-size: 1rem; font-weight: 400; color: #fff; padding: 8px 14px; padding: 0.5rem 0.875rem; background: #e64946; border-bottom: 0; }

.footer-widget .cp-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.footer-widget .cp-widget-title { font-weight: 400; }

.footer-widget .uw-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.footer-widget .tagcloud a { background: #000; }

.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }

    		.slide-caption, .mh-mobile .slide-caption, [id*='carousel-'], .wt-layout1 .widget-title, .wt-layout1 .footer-widget-title, .wt-layout3 .widget-title, .wt-layout3 .footer-widget-title,
    		.ab-layout1 .author-box, .cat-desc, textarea:hover, input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, blockquote { border-color: #a4292e; }

#hornav ul.sp-menu { padding: 0;margin:0}

#sublevel ul.sp-menu { padding: 5px 0}

#hornav .group-content ul.sp-menu{margin:0!important}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

	
#wrap {
	background: #ffffff;
	width: 960px;
	margin: 0px auto 0px;
	padding: 0px;
	}
img.alignnone{margin:0 0 10px 0;display:inline;}

.amshopby-advanced li.level2 {
	padding-left: 30px;
}
.list-divided .list-group__item,.list-divided .list-divided__item{border-bottom:1px dotted black;vertical-align:middle}
.list-divided--table .list-divided__item{display:table-row}

		
		ul.post_list li .post_content {
	width: 100%;
	overflow: hidden;
	line-height: 21px;
	font-size: 12px;
	color: #fff;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 0;
		}

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }


		#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover { color: #7EBEC5 !important; }


		.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote { border-color: #7EBEC5; }


		
#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_overlay:before {
color: #9aba7f;
}


.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before {
border-color: #9aba7f;
}


#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
    color: #9ABA7F !important;
}

#bottom-container #false-footer #sign-up-form {
  
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 33.33333%;
  float: left;
z-index:9;
}

#bottom-container #false-footer #sign-up-form h2 {
  color: #FFF;
  text-transform: uppercase;
  font-size: 1.5em;
}

#bottom-container #false-footer #sign-up-form a {
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 0px;
  background: #07314f;
  font-size: 1.125em;
  color: #FFF;
}

#bottom-container #false-footer #sign-up-form a:hover {
  background: #f7921e;
}

.stay-connected .socmed .facebook,
.stay-connected .socmed .google,
.stay-connected .socmed .twitter,
.stay-connected .socmed .youtube {
    padding:10px 15px;
    display:inline-block;
    margin:0 3px 0 0;
    text-align:center
}

.stay-connected .socmed .facebook a,
.stay-connected .socmed .google a,
.stay-connected .socmed .twitter a,
.stay-connected .socmed .youtube a {
    font-size:19px;
    color:#fff !important;
}

.stay-connected .socmed .google {
    background:#dd4b39
}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.block-search .form-item input.form-search,.white_bg .region-header .block-search .form-item input.form-search,.white_bg #navigation .block-search .form-item input.form-search{border:1px solid #ccc;border-right:none;float:left;height:14px;padding:6px;color:#4e4e4e;background-color:#FAFAFA;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
.region-header,.region-header a,.region-header li a.active,#header #name-and-slogan,#header #name-and-slogan a{color:#ffffff;}

#td-top-search {display: none;}
.span1{width:50px}
.row-fluid .span1{width:4.228855721393%;margin-left:4.4776119402985%;*margin-left:4.4274111370857%;*width:4.1786549181802%}
input.span1,textarea.span1,.uneditable-input.span1{width:36px}
.table td.span1,.table th.span1{float:none;width:34px;margin-left:0}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.site-nav-item{height:40px;line-height:36px;margin:0;padding:0;position:relative;float:left;z-index:1}
.site-nav-item.site-nav-first-primary-item{border-left:1px solid #343434}
.transparent-header .site-nav-item.site-nav-first-primary-item,.transparent-header .site-nav-first-secondary-link,.transparent-header .site-nav-text-link,.transparent-header .site-nav-link{border-right-color:transparent;border-left-color:transparent}
.site-nav-list.active .site-nav-item,.site-nav-list.active .site-nav-text-span,.site-nav-list.active .site-nav-text-span,.site-nav-list.active .site-nav-text-link,.site-nav-list.active .site-nav-text-span-wrap{height:auto;line-height:1;float:none;margin:0}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }


nav#main-nav .nav-inner ul li { margin: 0 15px; }

nav#main-nav .nav-inner ul li a { font-size: 16px; }


nav#main-nav .nav-inner { height: auto; max-height: 300px; padding: 5px 0; overflow: hidden; overflow-y: auto; text-align:center; }

nav#main-nav .nav-inner ul { margin: 0 !important; }

nav#main-nav .nav-inner ul li:first-child { margin-top: 0; }

	
nav#main-nav .nav-inner ul li ul li {
	margin: 0px;
	padding: 0;
	position: relative;
	display: block;
	}

	
nav#main-nav .nav-inner ul li ul li a {
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;					
	text-transform: inherit;
	letter-spacing: normal;
	}


.top-menu {
	float: left;
	display: inline;
	margin: 8px 0 0 15px;
}


.top-menu li {
	float: left;
	display: inline;
	font-weight: bold;
	font-size: 12px;
	margin: 0 17px 0 0;
}


.top-menu a:link, .top-menu a:visited {
	color: #FFF;
}


.top-menu a:hover {
	color: #2d5b85;
}


.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 75em; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

  .row.collapse .row {
    margin-left: 0;
    margin-right: 0; }

  .row .row {
    width: auto;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none; }

    .row .row:before, .row .row:after {
      content: " ";
      display: table; }

    .row .row:after {
      clear: both; }

    .row .row.collapse {
      width: auto;
      margin: 0;
      max-width: none; }

      .row .row.collapse:before, .row .row.collapse:after {
        content: " ";
        display: table; }

      .row .row.collapse:after {
        clear: both; }

.slides li .row{ position: relative; z-index: 2; }

.divider-background .row{ position: relative; z-index: 2; }

.contact-3 .row{ position: relative; z-index: 2; }




.instagram-feed .row{ padding-top: 33px; padding-bottom: 33px; }


.widget-title {
	color: #000;
}


.widget_rss .widget-title img {
	
}


#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}


div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}


div.panel-pane div.admin-links li a {
  color: #ccc;
}


div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}


div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}


div.panel-pane div.admin-links a:before {
  content: "[";
}


div.panel-pane div.admin-links a:after {
  content: "]";
}


div.panel-pane div.panel-hide {
  display: none;
}



div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


div.panel-pane div.feed a {
  float: right;
}

.block div.pager-inner,
.panel-pane div.pager-inner {
  background: none;
  border: none;
}

.block div.pager,
.panel-pane div.pager {
  font-size: 0.9em;
  text-align: left;
}

.block div.pager ul.pager,
.panel-pane ul.pager {
  margin:0;
  padding: 0;
}

.panel-pane .block {
  border: solid 1px #ddd;
}

.panel-pane .quicktabs_wrapper .content {
  border: none;
}

#sidebar.grid_4{
width:323px;
}


.childmenu_title{
    text-align: center;
	color:#555;
	font-weight: bold;
	font-size: 11px;
    font-family: 'Segoe UI', Helvetica, Tahoma, Arial, sans-serif;
}

#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}

#cssmenu.align-right ul li ul li.has-sub:after {
  right: auto;
  left: 15px;
}

#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}

#cssmenu.align-right ul li ul li.has-sub:before {
  right: auto;
  left: 15px;
  border-left-color: transparent;
  border-right-color: #ffffff;
}




.menu .menu-item:focus {
	position: static;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#header
{
  height:183px;
}

#home #header
{
	height:468px;
}

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	
	
}





.container_12 .grid_1{
	width:60px;
}


.container_12 .grid_2{
	width:140px;
}


.container_12 .grid_3{
	width:220px;
}


.container_12 .grid_4{
	width:300px;
}


.container_12 .grid_5{
	width:380px;
}


.container_12 .grid_6{
	width:460px;
}


.container_12 .grid_7{
	width:540px;
}


.container_12 .grid_8{
	width:620px;
}


.container_12 .grid_9{
	width:700px;
}


.container_12 .grid_10{
	width:780px;
}


.container_12 .grid_11{
	width:860px;
}


.container_12 .grid_12{
	width:940px;
}








    .container_12 .prefix_1 {
	padding-left:80px;
}


    .container_12 .prefix_2 {
	padding-left:160px;
}


    .container_12 .prefix_3 {
	padding-left:240px;
}


    .container_12 .prefix_4 {
	padding-left:320px;
}


    .container_12 .prefix_5 {
	padding-left:400px;
}


    .container_12 .prefix_6 {
	padding-left:480px;
}


    .container_12 .prefix_7 {
	padding-left:560px;
}


    .container_12 .prefix_8 {
	padding-left:640px;
}


    .container_12 .prefix_9 {
	padding-left:720px;
}


    .container_12 .prefix_10 {
	padding-left:800px;
}


    .container_12 .prefix_11 {
	padding-left:880px;
}


    .container_12 .prefix_12 {
	padding-left:960px;
}






    .container_12 .suffix_1 {
	padding-right:80px;
}


    .container_12 .suffix_2 {
	padding-right:160px;
}


    .container_12 .suffix_3 {
	padding-right:240px;
}


    .container_12 .suffix_4 {
	padding-right:320px;
}


    .container_12 .suffix_5 {
	padding-right:400px;
}


    .container_12 .suffix_6 {
	padding-right:480px;
}


    .container_12 .suffix_7 {
	padding-right:560px;
}


    .container_12 .suffix_8 {
	padding-right:640px;
}


    .container_12 .suffix_9 {
	padding-right:720px;
}


    .container_12 .suffix_10 {
	padding-right:800px;
}


    .container_12 .suffix_11 {
	padding-right:880px;
}


    .container_12 .suffix_12 {
	padding-right:960px;
}






    .container_12 .push_1 {
	left:80px;
}


    .container_12 .push_2 {
	left:160px;
}


    .container_12 .push_3 {
	left:240px;
}


    .container_12 .push_4 {
	left:320px;
}


    .container_12 .push_5 {
	left:400px;
}


    .container_12 .push_6 {
	left:480px;
}


    .container_12 .push_7 {
	left:560px;
}


    .container_12 .push_8 {
	left:640px;
}


    .container_12 .push_9 {
	left:720px;
}


    .container_12 .push_10 {
	left:800px;
}


    .container_12 .push_11 {
	left:880px;
}


    .container_12 .push_12 {
	left:960px;
}








    .container_12 .pull_1 {
	right:80px;
}


    .container_12 .pull_2 {
	right:160px;
}


    .container_12 .pull_3 {
	right:240px;
}


    .container_12 .pull_4 {
	right:320px;
}


    .container_12 .pull_5 {
	right:400px;
}


    .container_12 .pull_6 {
	right:480px;
}


    .container_12 .pull_7 {
	right:560px;
}


    .container_12 .pull_8 {
	right:640px;
}


    .container_12 .pull_9 {
	right:720px;
}


    .container_12 .pull_10 {
	right:800px;
}


    .container_12 .pull_11 {
	right:880px;
}


    .container_12 .pull_12 {
	right:960px;
}


.singlepost .entry, 
.singlepage .entry { }


.singlepage .post {
	margin:0;
	}


.float-img img {margin:0 auto}


	
	.float-block.img-right .container, .float-block.img-left .container,
	.float-block.img-right .row, .float-block.img-left .row,
	.float-block.img-right .float-content, .float-block.img-left .float-content,
	.float-block.img-right .float-img, .float-block.img-left .float-img {height:100%}

	.footer-directions__map{width:100%;height:400px;background-color:#e9e5dc}

.this-week .header-thumb, .this-week .header-thumb img {width:60px;height:58px;float:right;border:0;}



.carousel-indicators li {border-color: #0089FA; width: 15px; height: 15px; margin: 5px;}

.carousel-indicators .active {background: #0089FA; width: 17px; height: 17px; margin: 4px;}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 10%;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=40);
  outline: none;
  opacity: .4;
}

.carousel-control.left {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, .3)), to(rgba(0, 0, 0, .0001)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .3) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .3)), to(rgba(0, 0, 0, .0001)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .3) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .3)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .3) 100%));
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .3)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .3) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .3) 100%);
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .3) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#4d000000', GradientType=1);
  background-repeat: repeat-x;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=100);
  outline: none;
  opacity: 1;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .icon-chevron-left,
.carousel-control .icon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .icon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .icon-chevron-right {
  right: 50%;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption .btn {
  text-shadow: none;
}

  .carousel-control .icon-prev {
    left: 30%;
  }

  .carousel-control .icon-next {
    right: 25%;
  }

  .carousel-indicators {
    bottom: 20px;
  }


.mobilebar, .noshow {
display: none;
}

.top .mobilebar {
	display: none;
	font-size: .9em;
	margin-bottom: 10px;
	background-color: #5ec702;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.top .mobilebar a {
	color: #fff;
}


.mobilebar {
display: block;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}


.mobilebar a {
color: #fff;
font-weight: bold;
}

#block-views-Story_Rotator_Homepage-block_1 .views-field-title .field-content,
#block-views-Story_Rotator_Homepage-block_1 .views-field-title h2 a
{
	color: #5f8d2b;
	float: left;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	margin: 15px 0 10px 20px;
	width: 410px;
	z-index: 2;
}


.contain span.two-seven {
  left: 50%;
}

span.toledo, span.maumee, span.sylvania, span.columbus1, span.columbus2 { display:inline-block; border-radius:5px; height:7px; width:7px; }

span.columbus2 { background:#b6bd26; }

.cal span.toledo, .cal span.maumee, .cal span.sylvania, .cal span.columbus1, .cal span.columbus2 { display:inline-block; border-radius:3px; float:right; height:5px; width:5px; margin-left:3px; }
ul.menu li.leaf{list-style:none;float:left;margin:0 1em}
#block-superfish-1 ul li#menu-491-1 a.sf-depth-1{background-position:0px -236px;}


.genesis-grid .entry-title,
.genesis-grid .entry-title a {
	font-size: 20px;
}


.entry-title {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 20px;
}


.entry-title a {
	border-bottom: none;
	color: #594a42;
}


.entry-title a:hover {
	color: #2c7bcc;
}


header#cc-header .contact_details {
	float: right;
	margin-top: 15px;
	color: #888888;
}


header#cc-header .contact_details .cc-telephone-number {
	text-align: right;
}


header#cc-header .contact_details .cc-telephone-number img {
	margin-top: -3px;
	margin-left: 10px;
}


header#cc-header .contact_details .cc-email {
	text-align: right;
}


header#cc-header .contact_details .cc-email img {
	margin-top: -2px;
	margin-left: 10px;
}

  .main-navigation .menu-main-menu-container {
    float: right; }

.post-ratings-text {
}




.post-box {
	height: 430px;
	margin: 0 -2px -1px 0;
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	color: #555555;
	padding:20px 20px 20px 21px;
    margin-top: 10px;
}

.post-box a {
	color: #000000;
	font-family: "Lucida Sans",Helvetica,Helvetica Neue,Arial;
	font-size: 19px;
	font-weight: bold;
	line-height: 26px;
	text-decoration: none;
        
}

.post-box a.title {
	font-size: 24px;
	line-height: 31px;
	    
}

.post-box a.image-wrapper {
	display: block;
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
}

#home-featured .post-box .play-icon{
	margin:50px 0 0px 125px ;}

.home-tab .inner .side_box .post-box-sidebar{
	margin-left:15px;
}


#home-slider .post-box a.title{
    float:none;
    display:block;
}

#home-featured .post-box {
	height: 242px;
	width: 399px;
    margin-top: 0;
    overflow: hidden;
}

#home-featured .post-box:last-child{
    margin-top: 15px;
}

#home-featured .post-box .image-wrapper {
	height: 150px;
	width: 100%;
}

#home-featured .post-box img {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 355px;
}

#home-featured .post-box a {
	font-size: 13px;
	line-height: 18px;
        display:block;
}


#container .post-box{
    width:532px;
    margin-right: -2px;
    float:left;
	margin-top:0px;
}

#container .post-box a.image-wrapper {
	height: 260px;
	width: 490px;
    margin-bottom: 0;
}

#container .post-box a.image-wrapper img.wp-post-image {
	width:100%;
}

    
    #container .post-box,
    #home-featured .post-box{
	width:50%; float:left; margin:15px 0 0;
    }

    #home-featured .post-box .image-wrapper, #home-featured .post-box .image-wrapper img{
	height: 125px; width: 100%;
    }


.tabbed_content .post-box-sidebar .image-wrapper{
	display:block;
	margin-bottom:0px;
	overflow:hidden;
	position:relative;
}

.tabbed_content .post-box-sidebar {
    margin: 5px 0px;
    width: 275px;
    
}

.tabbed_content .post-box-sidebar img{
	min-height:98px;
	margin:auto;
       
	position:absolute;
}


.tabbed_content .post-box-sidebar a.title {
    color: #444444;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.2em;
    margin-top: 5px;
    margin-bottom: 20px;
    color: #00AEEF;
   
     text-decoration: none;
}

.tabbed_content .post-box-sidebar a.title:hover{
    text-decoration: underline;
}
